
/************************************************/
/* MISC 
/************************************************/
#top-picture img {
	width: 100%;
	height: auto;
}

.hoverShadow {
	margin: 5px;
}

.hoverShadow:hover {
	box-shadow: 0 0 5px #cccccc;
	background-color: #ffffff;
}

.placeholder {
	display: none;
}

.zebratable1 {
	font-size: 13px;
}

.separator {
	display: none;
}

#teaser .separator {
	display: inline;
}

img.fullwidth {
    height: auto;
	max-width: 100%;
}

/************************************************/
/* NAVIGATION
/************************************************/
.nav {
	width: 100%;
}

/************************************************/
/* SEARCH
/************************************************/
.percentColumn, 
.search-result-enumeration,
#pageLinkUrl
{
	display: none;
}

/************************************************/
/* TABLET
/************************************************/
@media only screen and (max-width:1015px){

	#container, .contentContainer {
		padding: 0;
	}
	
	#back-top {
		margin-right: 0;
	}
	
	.imgResponsiveRight img {
		float: left;
	}
}

/************************************************/
/* MOBILE LARGE
/************************************************/
@media only screen and (max-width:965px){
	.loadingDiv {
	    background: url(/internet/ch/ajax-loading-white-bg.gif) no-repeat scroll center center #fff;
	    position: fixed;
	    height: 100%;
	    width: 100%;
		z-index: 99999;
		opacity: 0.8;
		display:none;	
	}	

	#toppic-content {
		height: 200px;
	}
	
	#headermetanav ul {
		padding-right: 8px !important;
	}	
	
	.navbar-toggle {
		margin-right: 8px;
		margin-top: 17px;
		margin-bottom: 17px;
	}

	#login-e-services {
		float: none;
	}		
	
	#content {
		padding-top: 10px;
	}
	
	div#teaser {
		margin-top: 7px;
	}
	
	#sidenav {
		width: 100% !important;
		max-width:100% !important;
	}

	img.autowidth {
	    height: auto;
    	max-width: 100%;
	}	
	
	.contentFullWidthSubNav {
		max-width: 100% !important;
	}
	

	/****************/
	/* Force Break	*/
	/****************/
	a:not(.btn) {
		-ms-word-break: break-all;
	     word-break: break-word;
		hyphens: auto;	
	}		

	#teaser .separator {
		display: inline;
	}		
		
	/************/
	/* Tabs 	*/
	/************/
	
	.nav-tabs {
		border-bottom: none;
	}
	
	.nav-tabs > li {
		margin: 0 1em 0.5em 0;
    	width: 100%;
	}
	
	.nav-tabs > li > a {
		border: 1px solid;
		border-radius: 4px;
	}
	
	.nav-tabs > li > a:hover {
		border: 1px solid;
	}
	
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
		background-color: #001950;
    	border: 1px solid #001950;
    	color: #ffffff;	
	}
	
	/* Flex */
	.flex-parent{
		display:flex;
		flex-flow:column;
		float: left;
		width: 100%;
	}
	.flex-chld-1{
		order:1;
	}
	.flex-chld-2{
		order:2;
	}

	#logoAnniversary {
		margin: -163px 37px 0 0;
	}
	
	#logoAnniversary img {		
	    height: 126px;
	    width: auto;	
	}		
	
}

/************************************************/
/* MOBILE NORMAL
/************************************************/
@media only screen and (max-width:640px){
	
	
	#headerpathnavigation {
		padding-left: 10px;
		padding-right: 10px;
	}
		
	#content-wrapper {
		padding: 0 10px;
	}
			
	#toppic-content {
		height: 120px;
	}
	
	#content {
    	width: 100% !important;
		padding: 10px;
	}
	
	#sidenav ul {
		padding: 15px 0 0 0 !important;
	}
	
	#teaser {
	    padding: 0 4px !important;
    	width: 100% !important;
	}
	
	#footer {
		padding: 0 20px;
	}
	
	.more {
		background-position:0px 7px;
	}
	

	#teaser .separator {
		display: none;
	}	
	
	/**********/
	/* Search */
	/**********/
	
	.search-form-header-td {
		width: 87% !important;
	}
	
	.search-form-header-input {
		width: 98% !important;
	}	

	
	.search-form-header input.img {
	    padding: 0.3em !important;
	}
		
	.search-form-header th, .search-form-header td {
		padding: 0 !important;
	}	
		
	.search-result-header {
		font-size: 0.9em;
	}
	
	.search-result-header td:first-child, .search-result-header td:last-child {
		width: 50%;
	}
	
	.search-result-header-paging td a {
		white-space: nowrap;
		padding: 0 0.2em;
	}
	.search-result-header-paging td:nth-child(2) {
		width: 40% !important;
	}

			
	/* Hide elements */
	.search-form-header th:nth-child(1), 	/* Text 							*/
	.search-form-header td:nth-child(1), 	/* TD below text  					*/
	.search-form-header td:nth-child(3) a, 	/* Advanced search					*/
	.search-form-header tr:nth-child(2)		/* Choose type, search in results	*/
	{
		display: none;
	}	

	
	/* Bootstrap Modal */
	.modal-vertical-centered {
	  transform: translate(0, 10%) !important;
	}
		
	.country_placeholder {
		width: 100%;
	}
		
	/****************/
	/* TABLESSTYLES */
	/****************/
	.c50l,.c50r, .c33l, .c33r{
		width:100% !important;
	}	
	
	.subcl, .subc, .subcr {
		float: left;
		clear:both;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 1em;		
	}
	
	.tableCell2ColsBlock {
    	width: 100% !important;
		float: left !important;
		margin-bottom: 1em !important;
	}
	
	.tableCell2ColsContainer, .tableCell1ColContainer {
		margin: 0 5px 10px -5px !important;
	}
	
	.zebratable1 {
		font-size: 11px;
	}
	
	#logoAnniversary {
		margin: -98px 22px 0 0;
	}
	
	#logoAnniversary img {		
	    height: 75.6px;
	    width: auto;	
	}

}

/************************************************/
/* MOBILE SMALL
/************************************************/
@media only screen and (max-width:414px){

	#content .separator {
		display: inline;
	}	

	#headerlogo {
		padding: 16px !important;
	}
	
	#headerlogo img {
		height: 32px;
	}
	
	#headerlogo img.logo-with-claim {	
		height: 46px;
	}	
	
	.navbar-toggle {
		margin-top: 16px;
		margin-bottom: 16px;
		padding: 8px 10px;
	}
	
	/****************/
	/* TABLESSTYLES */
	/****************/
	.zebratable1 {
		font-size: 10px;
	}
}

/************************************************/
/* MOBILE XS
/************************************************/
@media only screen and (max-width:340px){
	h1 {
		font-size: 28px;
	}
	
	h2 {
		font-size: 24px;
	}
}